local fn = _gn(0x9F7794730795E019)
--- SET_PED_COMBAT_ATTRIBUTES
-- @param ped :
-- @param attributeIndex :
-- @param enabled :
function Global.SetPedCombatAttributes(ped, attributeIndex, enabled)
	return _in2(fn, ped, attributeIndex, enabled)
end
